[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#506814: phonon 4.2.0-2 can cause Qt widget problems


antradienis 25 Lapkritis 2008, John Stamp rašė:
> backend ii  phonon-backend-xine [phonon-b 4:4.1.3-1  Phonon Xine 1.1.x
> backend
phonon-backend-xine comes from KDE. Please remove it and try again. Try using 
GStreamer backend instread which the only official Phonon 4.2.0 backend we 

Modestas Vainius <modestas@vainius.eu>

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: